## golang-github-gonvenience-idem 0.0.2

=== debian/changelog ===
golang-github-gonvenience-idem (0.0.2-1) unstable; urgency=medium

  [ Giacomo Paviano ]
  * Initial release (Closes: #1110491)

 -- Otto Kekäläinen <otto@debian.org>  Mon, 08 Sep 2025 16:18:06 -0700
