=== debian/control ===
Source: golang-github-gonvenience-idem
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Giacomo Paviano <pavianogiacomo@gmail.com>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
 golang-github-gonvenience-ytbx-dev,
 golang-github-onsi-ginkgo-v2-dev,
 golang-gomega-dev,
 golang-gopkg-yaml.v3-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-idem
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-idem.git
Homepage: https://github.com/gonvenience/idem
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/gonvenience/idem

Package: golang-github-gonvenience-idem-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-gonvenience-ytbx-dev,
 golang-github-onsi-ginkgo-dev,
 golang-gomega-dev,
 golang-gopkg-yaml.v3-dev,
 ${misc:Depends},
Description: Go library for detection of similarities in text (library)
 Go library designed to detect entry renaming by comparing lists of
 deleted and added items.
 .
 This library is a spork of code from go-git/go-git, modified to meet
 the needs of dyff. It was originally proposed as part of dyff but due
 to its complexity and setup requirements, it was moved to a separate
 repository.
